[InputMethod]
Name[ca]=Kana kanji
Name[da]=Kana Kanji
Name[de]=Kana Kanji
Name[ja]=かな漢字
Name[ko]=카나 한자
Name[ru]=Кана кандзи
Name[zh_CN]=假名汉字
Name[zh_TW]=假名漢字
Name=Kana Kanji
Icon=fcitx_kkc
Label=あ
LangCode=ja
Addon=kkc
Configurable=True
